import request from '@/utils/request'

// 查询
export function listDetal(data) {
    return request({
        url: '/dxtop/staff/getChargeDishVo',
        method: 'post',
        data: data
    })
}

// 导出
export function exportDetail(data) {
    return request({
        url: '/dxtop/staff/exportChargeAndDish',
        method: 'post',
        data: data,
    })
}